---
title: The FOSS Event Technician
description: Findings and experiments of a live event tech that's in love with open source technology
published: true
date: 2025-06-19T04:49:07.231Z
tags: 
editor: markdown
dateCreated: 2025-06-19T04:18:25.629Z
---

# Welcome fellow Professional Chaos Wranglers

This area of my wiki is where I chronicle my adventures with certain FOSS (or at least FOSS-adjacent) software and hardware used for the purposes of putting on a live event. 

I am a jack-of-all-trades live event technician with 15 years of wide experience including (but not limited to) concerts, banquets, broadcast TV, structured cabling, control systems, and house of worship. Most of my experience is in using existing solutions in the industry, so my focus here is to find open (or at least open-ish) solutions to the problems that come up in my general use.


# Main Pages

| 
| **[Equipment List](/ramblings/event-tech/equipment-list)** | All equipment that I've used in this capacity including any discussion about it |


# Sections


## Audio
From beep boops to orchestras, getting sound from Point A to Point B

### TODO
- [ ] Linux Show Player
- [ ] MPV
- [ ] VLC


## Video
Now, see here!

### TODO
- [ ] Blackmagic
- [ ] Streaming
	- [ ] OBS
- [ ] Presentation software
	- [ ] Google Slides tips and tricks
  - [ ] Dealing with Canva users
  - [ ] `yt-dlp`


## Lighting
Mostly stage lighting, so think DMX and friends

### TODO
- [ ] QLC+


## Control
System integration is much like my favorite description of a helicopter: an unrelated group of aircraft parts that have been convinced to fly safely. Control systems are the glue that holds all the constituent parts together to provide the facade of a contiguous entity.

### TODO
- [ ] Home Assistant in Professional Environments
- [ ] Crestron can go die in a hole


## Ramblings
The 'why' of it all. How I think about what I do.

### TODO
- [ ] On the practicality of open tech